.Home {
  border: 1px solid black;
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.Home main {
  padding: 20px;
  flex-grow: 1;
  flex-shrink: 1;
}

.Home header {
  font-weight: 600;
  font-size: 20pt;
}
.Home .subfolder {
  font-size: 12pt;
  cursor: pointer;
  margin-bottom: 20px;
}
.Home .subfolder:hover {
  background-color: #ccc;
}
